//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Stat_Mouvement_Stock_Result
    {
        public int ID_Produit { get; set; }
        public string Produit { get; set; }
        public string Code { get; set; }
        public Nullable<double> PU_Achat { get; set; }
        public Nullable<double> PU_Vente { get; set; }
        public int Quantite_Casier_Cmd { get; set; }
        public int Quantite_Bouteille_Cmd { get; set; }
        public double Valeur_Cmd { get; set; }
        public int Quantite_Casier_Vnt { get; set; }
        public int Quantite_Bouteille_Vnt { get; set; }
        public double Valeur_Vnt { get; set; }
        public int Innitial_Quantite_Casier_Stk { get; set; }
        public int Innitial_Quantite_Bouteille_Stk { get; set; }
        public double Innitial_Valeur_Stk { get; set; }
        public int Quantite_Casier_Stk { get; set; }
        public int Quantite_Bouteille_Stk { get; set; }
        public double Valeur_Stk { get; set; }
        public int Conditionnement { get; set; }
    }
}
